{
  "name": "aplikasi-pelaksanaan-k3",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "nodemon ./server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/rezaif79.ri/aplikasi-pelaksanaan-k3.git"
  },
  "author": "Reza Izzan Fadhila",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/rezaif79.ri/aplikasi-pelaksanaan-k3/issues"
  },
  "homepage": "https://gitlab.com/rezaif79.ri/aplikasi-pelaksanaan-k3#readme",
  "dependencies": {
    "cors": "^2.8.5",
    "ejs": "^3.1.6",
    "express": "^4.17.2",
    "express-session": "^1.17.2",
    "morgan": "^1.10.0",
    "pg": "^8.7.1",
    "pg-hstore": "^2.3.4",
    "sequelize": "^7.0.0-alpha.2",
    "sequelize-cli": "^6.3.0",
    "serve-favicon": "^2.5.0",
    "uuid": "^8.3.2"
  },
  "devDependencies": {
    "dotenv": "^10.0.0",
    "nodemon": "^2.0.15"
  }
}
